Bug 251158 - bacula requires libtermcap
Summary: bacula requires libtermcap
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-08-07 15:17 UTC by Miroslav Lichvar
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 16:11:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-08-07 15:17:45 UTC
Description of problem:
bacula requires libtermcap. Please remove the requirement and link with
libncurses instead. libtermcap and termcap packages will be dropped.

Removing libtermcap-devel from BuildRequires and the following line before
%configure should fix it. Thanks.

export CPPFLAGS=-I%{_includedir}/ncurses


Version-Release number of selected component (if applicable):
bacula-2.0.3-9.fc8


Note You need to log in before you can comment on or make changes to this bug.